\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-6.5,0.5) rectangle (-1.5,4.5);
\fill[line width=1.5pt,color=J3,fill=J3] (-6,4) -- (-2,4) -- (-3,2) -- cycle;
\draw [line width=1.5pt] (-6,4)-- (-2,4);
\draw [line width=1.5pt] (-2,4)-- (-3,2);
\draw [line width=1.5pt] (-3,2)-- (-6,4);
\draw [line width=1.5pt,color=A2,domain=-10.6:-2] plot(\x,{(-12-3*\x)/-1.5});
\draw [line width=1.5pt,color=A2,domain=-5:10.6] plot(\x,{(-9-3*\x)/1.5});
\draw[color=black] (-6.25,4.25) node {$A$};
\draw[color=black] (-1.75,4.25) node {$C$};
\draw[color=black] (-2.75,1.75) node {$D$};
\draw[color=black] (-4.75,4.25) node {$B$};
\draw[color=black] (-4.75,2.85) node {$E$};
\draw[color=black] (-3.15,1) node {$M$};
\end{tikzpicture}
\end{document}